
@charset "utf-8";
@font-face {
	font-family: ArchitectsDaughter;
	src: url(fonts/ArchitectsDaughter.ttf);
}
* {
	margin: 0px;
	padding: 0px;
	font-family: 'Verdana', Arial, Helvetica, sans-serif;
}
body {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 100vh;
	background: #121212;
}
/*body::before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(#B6E500,#121212);
	clip-path: polygon(20% 0%, 0% 100%, 10% 100%, 0% 20%);
	clip-path: circle(30% at left 90%);
}
body::after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(#B6E500,#212121,#B6E500,#B6E500);
	background: linear-gradient(0deg, #121212 10%, #B6E500 100%);
	clip-path: circle(30% at right 10%);
	clip-path: ellipse(150px 550px at right 50%);
}*/
.contenedor {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 1200px;
	flex-wrap: wrap;
	z-index: 2;
}
.contenedor .tarjeta {
	position: relative;
	width: 250px;
	height: 340px;
	margin: 12px;
	transform-style: preserve-3d;
	perspective: 1000px;
}
.frontal,
.contenido,
.posterior {
	position: absolute;
}
.frontal,
.posterior {
	height: 100%;
	width: 100%;
	text-align: center;
	background: linear-gradient(3deg, #789b00 25%, #b6e500 100%);
	background-size: cover;
	background-position: center;
	border: .05rem solid #fff;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.2),
				0px 0px 10px rgba(255, 255, 255, 0.2);
	border-radius: 15px;
	backface-visibility: hidden;
	transform-style: preserve-3d;
	transition: transform 1.5s cubic-bezier(.4,2,.2,1);
}
.contenido {
	left: 0;
	top: 50%;
	width: 100%;
	perspective: 100px;
	transform: translateY(-50%) translateZ(60px) scale(.94);
}
.frontal h1 {
	color: #121212;
	font-size: 35px;
	-webkit-transform: rotate(-34deg); 
      -moz-transform: rotate(-34deg); 
      -ms-transform: rotate(-34deg); 
      -o-transform: rotate(-34deg); 
      transform: rotate(-34deg); 
      /*-webkit-transform-origin: 50% 50%; 
      -moz-transform-origin: 50% 50%; 
      -ms-transform-origin: 50% 50%; 
      -o-transform-origin: 50% 50%; 
      transform-origin: 50% 50%; */
	font-family: 'ArchitectsDaughter', sans-serif;
	font: bold;
	margin-bottom: 15px;
	letter-spacing: .12em;
}
.frontal h1:after {
	content: '';
	display: block;
	left: 0;
	right: 0;
	height: 1px;
	width: 230px;
	background: #BFBFBF;
	margin: auto;
	margin-top: 1px;
}
.posterior1 {
	height: 100%;
	width: 100%;
	text-align: center;
	background-position: center;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.2),
				0px 0px 10px rgba(255, 255, 255, 0.2);
	border-radius: 15px;
	backface-visibility: hidden;
	transform-style: preserve-3d;
	transition: transform 1.5s cubic-bezier(.4,2,.2,1);
	border: .15rem solid #000;
	background: linear-gradient(90deg, #383838 25%, #191919 100%);
}
.posterior {
	transform: rotateY(180deg);
	border: .15rem solid #000;
	background: linear-gradient(90deg, #383838 25%, #191919 100%);
}
.back {
	color: #fff;
}
.back h2 {
	font-family: 'ArchitectsDaughter', sans-serif;
	color: #B6E500;
	font-size: 20px;
	letter-spacing: .3em;
}
.contenido p {
	padding: 10px 5px;	
	font-size: 1.01em;
	color: #fff;
	font-weight: bold;
}
.icons {
	margin: 20px 0;
	font-size: 30px;
}	
.tarjeta:hover > .posterior {
	transform: rotateY(0deg);
}
.tarjeta:hover > .frontal {
	transform: rotateY(-180deg);
}
a {
	text-decoration: none;
	font-family: 'Verdana', Arial, Helvetica, sans-serif;
	color: #B6E500;
	background-image: linear-gradient(
    to bottom,
	rgba(182, 229, 0, 1),
	rgba(182, 229, 0, 1));
	background-repeat: no-repeat;
	background-size: 0% auto;
	text-decoration: none;
	transition: all 400ms ease-in-out;
}
a:hover {
	color: #000;
	border-radius: .25rem .25rem;
	background-size: 100% auto;
}
.cliente {
	font-size: 15px;
	color: #fff;
}
span {
	color: #B6E500;
	text-decoration: none;
	font-size: 19px;
}
span-1 {
	color: #fff;
	font-size: 20px; 
}

